MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005803ATutorModulespublic2017-09-22 16:532018-02-27 19:00
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version2.2.3Fixed in Version2.2.3 
Summary0005803: Thesaurus link broken
DescriptionLearner tools side menu bloken, the thesaurus link is outdated

http://www.atutor.ca/view/7/26356/1.html [^]
TagsNo tags attached.
Affects versionSVN
SVN Revision#2c65f32..393b426 master -> master
Attached Files

- Relationships

-  Notes
(0007781)
greg (administrator)
2018-02-22 12:54

Updated thesaurus link to http://www.thesaurus.com/ [^]
typo fixed 393b426..921b131 master -> master
(0007825)
greg (administrator)
2018-02-27 19:00

Resolved in 2.2.3

- Issue History
Date Modified Username Field Change
2017-09-22 16:53 greg New Issue
2017-09-22 16:54 greg Summary Thesarus link broken => Thesaurus link broken
2018-02-22 12:54 greg SVN Revision# => 2c65f32..393b426 master -> master
2018-02-22 12:54 greg Note Added: 0007781
2018-02-22 12:54 greg Status new => resolved
2018-02-22 12:54 greg Fixed in Version => 2.2.3
2018-02-22 12:54 greg Resolution open => fixed
2018-02-22 12:54 greg Assigned To => greg
2018-02-27 19:00 greg Note Added: 0007825
2018-02-27 19:00 greg Status resolved => closed


Copyright © 2000 - 2018 MantisBT Team
Powered by Mantis Bugtracker